body{background-color:black; color:white; FONT-FAMILY: Tahoma; font-size:12px;
background:url(/imagenes/interfaz/fondo2.jpg) center top repeat-y #000; 	}
a {color:#a3c9e4; 
/* background:url(/imagenes/interfaz/enlace.png) repeat-x bottom; */
}
a:hover{text-decoration:none; color:white;}
a:hover img {opacity:0.8;filter:alpha(opacity=80);}
.centrado{text-align:center;}
img {border:none}

#contenedor {
 
  min-width: 960px; width: expression(document.body.clientWidth < 961? "960px": "auto" );
  
}

#cabecera {
  /*background-image:url(/imagenes/interfaz/background.jpg);*/
  background-image:url(/imagenes/interfaz/background.jpg);
  background-position:center;
  background-color:black;
  height:178px;
  text-align:center;
}

	#cabecera .cab_izq{
	/*background-image:url(/imagenes/interfaz/cab_izq.png);*/
	background-image:url(/imagenes/interfaz/cab_izq.png);
	background-position:left;
	height:178px;
	width:300px;
	float:left;
	text-align:left;
	}
	#cabecera .cab_der{
	/*background-image:url(/imagenes/interfaz/cab_der.png);*/
	background-image:url(/imagenes/interfaz/cab_der.png);
	background-position:right;
	height:178px;
	width:300px;
	float:right;
	text-align:left;
	}
	#cabecera #cab_centro{
	/*background-image:url(/imagenes/interfaz/cab_centro.png); background-position:center;*/
	background-image:url(/imagenes/interfaz/cab_centro.png); background-position:center;
	height:178px;
	width:370px;
	margin:auto;
	z-index:-1000;
	}
	#cabecera #cab_izq_link{
		margin-top:35px;
		margin-left:50px;
		display:block;
			}
	#cabecera #cab_izq_link a {
		text-decoration:none;
		width:115px;
		height:86px;
    		display:block;
	}
	#cabecera #cab_der_link{
		margin-top:35px;
		margin-left:135px;
		display:block;
			}
	#cabecera #cab_der_link a {
		text-decoration:none;
		width:115px;
		height:86px;
    		display:block;
	}

#medio {
	position:relative;
	margin:auto;
	width:1130px;
	margin-bottom:10px;
}

#central{
	margin-right:320px;
	position:relative;
	width:auto;
}

#derecha{
  /* menu derecha */
  width:310px; 
  right: 7px;
  top: 0;
  position:absolute;
  /*background-image:url(/imagenes/interfaz/menu_fondo.png);*/
  background-repeat:repeat-y;
}
 
.pie {
	position: fixed;
	bottom:0;
	height: 30px;
	background-color: #2D2E29;
	border: 2px solid #3E3F3D;
	width:100%;
	display:block;
	margin-left:-10px;
	line-height:1px;
}
.pie ul{
	position:absolute;
	right:0;
	line-height:5px;
	margin-top:0px;
	
}
.pie li{
	display:inline;
	list-style-type: none;
	text-indent:-9999px;
	float:left;
	border-left:2px solid #3E3F3D;;
}
.pie .social{
	background:url(/imagenes/interfaz/social.png);
	height:30px;
	display:block;
}
.pie .social:hover{
	background-color:black;
}
.pie  .rss{
	background-position: 0 -5px;
	width:40px;
}
.pie  .rss:hover{
	background-position: 0 -45px;
}
.pie  .twitter{
	background-position: -40px -5px;
	width:120px;
}
.pie  .twitter:hover{
	background-position: -40px -45px;
}
.pie  .facebook{
	background-position: -165px -5px;
	width:100px;
}
.pie  .facebook:hover{
	background-position: -165px -45px;
}
.pie  .youtube{
	background-position: -270px -5px;
	width:80px;
}
.pie  .youtube:hover{
	background-position: -270px -45px;
}
.mini{
	text-align:center;
	font-size:10px;
	color:#51b9ff;
	text-transform:uppercase;
	font-weight:bold;
}
.cabecera2 {
  background-color:#2D2E29;
	border: 2px solid #3E3F3D;
  height:80px;
  text-align:center;
  position:relative;
}
.cabecera2 .logo{
	background-image: url("http://www.starcraft-esp.com/imagenes/interfaz/cab_centro.png");
	height:80px;
	width:370px;
	position:relative;
	left:10px;
	top:-60px;
}
.cabecera2 .link{
	background-color: #2D2E29;
	border: 2px solid #3E3F3D;
	border-radius: 1px;
	color: white;
	display: block;
	height: 25px;
	width:200px;
	line-height: 25px;
	padding-left: 5px;
	position: relative;
	left:400px;
	top:	10px;
}

/**************** ADMIN *******************/

/******************** DIALOGO DE CONFIRMACIÓN *************************/
/* Simple Popup */
/* Overlay */
#modalOverlay {background-color:#000; cursor:wait;}

/* Container */
#modalContainer {width: 300px; height: 200px; margin-left:-170px; left:50%; top:15%; background-color:#fff; border:3px solid #ccc;}
#modalContainer a.modalCloseImg {background:url(../img/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-18px; cursor:pointer;}
#modalContainer .modalheader {height:30px; width:100%; background:url(../img/sprite.png) repeat-x 0px 0px; color:#51b9ff; font-size:1.1em; font-weight:bold; line-height:30px;}
#modalContainer .modalheader span {padding-left:8px;}
#modalContainer .modalbody {padding:15px 5px 15px 5px;}
#modalContainer .modalbody th {text-align:right;}
#modalContainer .modalbodysubmitbuttons {text-align:center;}

/* Confirm Popup
/* Overlay */
#confirmModalOverlay {background-color:Gray; cursor:wait;}

/* Container */
#confirmModalContainer {height:140px; width:420px; left:50%; top:15%; margin-left:-210px; font-family:Calibri, Verdana, Arial; font-size:16px; text-align:left; background:#2D2E29; border:4px solid #989898;}
#confirmModalContainer .confirmheader {height:30px; width:100%; background:url(../img/sprite.png) repeat-x 0px 0px; color:#51b9ff; font-size:1.1em; font-weight:bold; line-height:30px;}
#confirmModalContainer .confirmheader span {padding-left:8px;}

#confirmModalContainer a.modalCloseImg {background:url(../img/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-18px; cursor:pointer;}
#confirmModalContainer .confirmmessage {color:#fff; text-align:center; margin:0; padding:12px 4px; font-size:1em;}
#confirmModalContainer .confirmbuttons {text-align:center;}

/**************** FORMULARIOS**************/

textarea, input{
	background-color:black;
	border: 2px solid #3E3F3D;
	color:white;
	padding: 1px;
	font-family:Verdana;
	border-radius:5px;
}

input{ cursor:pointer;}

textarea:hover,input:hover, textarea:focus{
	border-color:white;
}

/**************** LISTAS ******************/
.desclista li{
	border: 2px solid #3E3F3D;
	list-style-type:none;
	overflow:hidden;
}
.desclista li:hover{
	background:black;
}

.recuadro{
	display:inline;
	background-color:#2D2E29;
	border: 2px solid #3E3F3D;
	color:white;
	padding: 1px;
}
.recuadro:hover{background-color:black}

a.twitt{
	font-size:10px;
	vertical-align:middle;
	border: 2px solid #3E3F3D;
	background-color:#2D2E29;
	padding:2px;
	text-decoration:none;
}
a.twitt:hover{
	background-color:black;
}
	/***************************** NOTICIAS *****************************/
.noticia{
	/*margin:5px;*/
	margin-top:2px;
	margin-left:2px;
	/*background-color:#2D2E29;*/
	background:black;
	border: 2px solid #3E3F3D;
	border-radius:1px;
	width:394px;
	/*max-height:400px;*/
	overflow:hidden;
	font-size:12px;
	vertical-align: baseline;
	
}

.noticia .izq{
	background:white;
	width:20px;
	float:left;
	min-height:64px;
	margin-bottom: -32768px;
	padding-bottom: 32768px;
	min-height:100px;
}
.noticia .centro .icono{
	width:74px;
	height:64px;
	background:no-repeat;
	float:left;
	margin-left:5px;
}
.noticia .centro .texto{
	color:#51b9ff;
	clear:both;
	
}
.noticia .centro .texto a{
	/*vertical-align:middle;
	border: 2px solid #3E3F3D;
	background-color:#2D2E29;
	text-decoration:none;
	line-height:30px;*/
	font-weight:normal;
	color:#a3c9e4;
}
.noticia .centro .texto a:hover{
	color:white;
}
.noticia .centro .icono2{
	width:74px;
	height:64px;
	background:no-repeat;
	float:right;
	margin-left:5px;
	display:block;
}
.noticia .centro .comentarios{
	float:right;
	/*border: 2px solid #3E3F3D;
	padding: 2px;*/
	font-weight:bold;
	font-size:12px;
	position:relative;
	top:0px;
	right:5px;
	height:23px;
	width:24px;
	line-height:17px;
	text-align:center;
	text-decoration:none;
	background:url(/imagenes/interfaz/noticias/comentarios.png) top no-repeat;
	color:white;
}
.noticia .centro .comentarios:hover{
	background-position:bottom;
}
.noticia .centro{
	display:block;
	padding:10px;
	overflow:hidden;
}
.noticia .centro:hover{
	/*background:#666;*/
}
.noticia .centro .titulo{
	/*font-family: StarcraftFont,"Verdana";*/
	
	font-family: "Lucida Sans Unicode", "Arial", "Helvetica", sans-serif;

	font-size:14px;
	margin-bottom:10px;
	margin-right:70px;
	background:no-repeat;
	background-position: 5px 50%;
	padding-left:35px;
	
}
.noticia .centro .titulo a{
	color:#a3c9e4;
	text-decoration:none;
}
.noticia .centro .titulo a:hover{
	color:white;
	}
.noticia .der{
	background:#00163c;
	width:20px;
	float:right;
	border-top-right-radius: 5px;	
	/*border-bottom-right-radius: 5px;	*/
	border-top: 2px solid #51b9ff;
	border-right: 2px solid #51b9ff;
	border-bottom: 2px solid #51b9ff;
	margin-bottom: -32768px;
	padding-bottom: 32768px;
}

.noticia .fecha{
	float:right;
	position:relative;
	right:10px;
	bottom:0px;
	text-transform:uppercase;
	font-size:10px;
	margin:5px;
}

.imgder{
	display:block;
	float:right;
	padding:10px;
	margin:5px;
	text-align:center;
	font-size:9px;
	width:210px;
}

.imgder:hover{
	background-color:#2e2d26;
}

/********************** BLIZZQUOTE *********************/
.blizzquote{
	width:100%;
	margin:auto;
}

.blizzquote .tit{
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 35px;
	color: #0099ff;
	margin:auto;
	font-weight:bold;
	background: #323232 url(/imagenes/interfaz/blizz.gif) no-repeat;
	background-position: 5px 50%;
}

.blizzquote .texto{
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 6px;
	color: #0099ff;
	background-color:#000000;
	margin:auto;
	border: #323232 5px solid;
	border-top:none;
}



/***************** DESPLEGABLE ******************/
.barra_superior{
	margin:auto;
}
.barra_superior ul{
	position:relative;	
	display:block;
	overflow:hidden;
	list-style-type:none;
	margin:auto;

}
.barra_superior li a{
	position:relative;
	display:block;
	background-color:#2D2E29;
	border: 2px solid #3E3F3D;
	border-radius:1px;
	line-height:25px;
	text-decoration:none;
	color:white;	
	width:32%;
	float:left;
	text-align:center;
	text-transform:uppercase;
	font-size:24px;
	font-weight:bold;
}
.barra_superior li {
	
}

.barra_superior li a:hover{
	color:#51b9ff;
	background:black;
}

.bloque{
	background:url(/imagenes/interfaz/semi.png);
	padding:5px;
	margin-bottom:5px;

}
/****** SLIDER CSS ******/
.graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		position:relative;
		overflow:hidden; 
		height:250px;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:787px;
		height:250px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:67px;
		height:48px;
		position:absolute;
		left:-4px;
		top:120px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:735px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:67px;
		height:48px;
		background:url("/imagenes/interfaz/slide_arrows.png") no-repeat left top;	
		}	
	#prevBtn a:hover, #slider1prev a:hover{  
		background:url("/imagenes/interfaz/slide_arrows.png") no-repeat left bottom;	
	}
	#nextBtn a, #slider1next a{ 
		background:url("/imagenes/interfaz/slide_arrows.png") no-repeat right top;	
		}	
	#nextBtn a:hover, #slider1next a:hover{ 
		background:url("/imagenes/interfaz/slide_arrows.png") no-repeat right bottom;	
		}
		
	.slider_texto{
		position:absolute;
		bottom:0px;
		display:block;
		display:block;
		background:url(/imagenes/interfaz/semi.png);
		width:787px;
		height:33px;
		padding:5px;
		font-size: 15px;
		font-weight: 700;
	}
		
			/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
#slider_mas a{
	width:67px;
	height:48px;
	background:url("/imagenes/interfaz/slide_mas.png") no-repeat top;	
	display:block;
	position:absolute;
	right:0px;
	bottom:0px;
}

#slider_mas a:hover{
	background:url("/imagenes/interfaz/slide_mas.png") no-repeat bottom;	
}

/************ COLUMNA DERECHA *************/
.lista_titulo{
	display:block;
	margin:auto;
	background-color:black;
	border: 1px solid #3E3F3D;
	border-radius:1px;
	
	font-family: "Tahoma", "Arial", "Helvetica", sans-serif;
	font-weight:bold;
	color:#a3c9e4;
	font-size:15px;
	text-align:center;
}

.live_on, .live_off{
	border-radius:5px;
	color:white;
	background:red;
	margin-left:4px;
	font-size:10px;
	width:29px;
	height:14px;
	line-height:14px;
	margin-top:-5px;
	padding-right:2px;
	padding-left:2px;
	vertical-align:middle;
	display:inline-block;
	text-align:center;
	font-weight:bold;
}

.live_off{
	color:black;
	background:#a3c9e4;
}
.lista{margin:0px;	overflow:hidden; width:100%;}
.lista ul li a, .bloque_paginas ul li a, .lista a.desplegable_live_mas, .lista a.desplegable_live_menos{
	position:relative;
	display:block;
	
	
	
	border-radius:1px;
	line-height:25px;
	padding-left:5px;
	text-decoration:none;
	color:#d8d8d8;
	height:25px;	
	font-size:12px;
	overflow:hidden;
}

.lista ul li img{
	vertical-align:middle;
}
.lista ul li a:hover, .lista a.desplegable_live_mas:hover, .lista a.desplegable_live_menos:hover{
	background-color:#3E3F3D
}
.lista ul li .viewers{
	float:right;
	margin-right:5px;
}
.lista a.desplegable_live_mas, .lista a.desplegable_live_menos{
	text-align:center;
	width:40%;
	float:right;
	display:block;
}
.lista a.desplegable_live_menos{
	float:left;
}
.desplegable_live{
	display:none;
}

.lista ul, .bloque_paginas ul{
	position:relative;	
	display:block;
	
	overflow:hidden;
	list-style-type:none;
	margin:0;
	padding:0;
}

.bloque_paginas{
	display:block;
	width:100%;	
	height:290px;
	overflow:hidden;
}

/*************** CITAS *****************/
blockquote {
	background: url("/foros/styles/starcraftesp/theme/images/quote.gif") no-repeat #EBEBEB 6px 8px;
	background-color:#3E3F3D;
	border: 2px solid black;
	font-size: 12px;
	margin: 0.5em 1px 15px 25px;
	overflow: hidden;
	padding:5px;
	border-radius:5px;
}

blockquote cite {
	font-style: normal;
	font-weight: bold;
	margin-left: 20px;
	display: block;
	font-size: 1.2em;
}
.pestanya_on{
	background:#A3C9E4;
	border-color:#A3C9E4 !important;
	color:black;
	font-weight:bold;
}
.pestanya_on:hover{
	background:#A3C9E4 !important;
}
.pestanya_web{
	float:left;
	width:86px;
	margin:5px;
	text-align:center;
	cursor:pointer;
	line-height:24px;
}
.pestanya_web img{
	vertical-align:middle;
}
.pestanya_web:hover{
	background-color:#3E3F3D
}
.listarss{
	display:none;
}